#articlePage #lp #products div {
    font-size: 0;
}

#articlePage #lp .embItem {
  display: inline-block;
  vertical-align: top;
  width: 20%;
  width: calc(25% - 20px);
  margin: 0 10px 25px 10px;
  padding: 15px;
  border: 1px solid #e7e7e7;
  border-radius: 5px;
  text-align: center;
  box-sizing: border-box;
}
@media screen and (max-width: 800px) {
  #articlePage #lp .embItem {
    width: 100%;
    margin: 0 0 25px;
  }
}
#articlePage #lp .embItem .embImg {
  width: auto;
  float: none;
  margin: 0 0 5px;
}
#articlePage #lp .embItem .embImg a {
  display: block;
  text-align: center;
}
#articlePage #lp .embItem .embImg img {
  display: inline-block;
}
@media screen and (max-width: 800px) {
  #articlePage #lp .embItem .embBody {
    text-align: center;
  }
}
#articlePage #lp .embItem .embBody .link {
    display: block;
    font-size: 24px !important;
    font-weight: 700;
    line-height: 27px;
    color: #a50034;
    text-decoration: none;
    margin: 0 0 12px 0;
    transition: all .4s ease;
    height: auto;
    min-height: 65px;
}
@media screen and (max-width: 800px) {
  #articlePage #lp .embItem .embBody .link {
    min-height: 0;
  }
}
#articlePage #lp .embItem .embBody .annot {
    font-family: lg_smart, Arial, sans-serif !important;
    font-size: 14px !important;
    line-height: 22px;
    font-weight: 400;
    margin: 0 0 12px 0;
    min-height: 230px;
}
@media screen and (max-width: 800px) {
  #articlePage #lp .embItem .embBody .annot {
    min-height: 0;
  }
}
#articlePage #lp .embItem .embBody .price {
    font-size: 24px !important;
    font-weight: 700;
    line-height: 26px;
    color: #3dae00;
    padding: 0.25em 0 0 0;
}